nixp.ru v3.0

15 июня 2021,
вторник,
06:32:10 MSK

31 июля 2002, 10:00

безопасность: Debian GNU/Linux — openssl

Устранено удаленное переполнение буфера и возможность DoS-атаки в openssl.

Подробнее>> (en)

Debian 3.0:

openssl_0.9.6c-2.woody.0_i386.deb;

libssl09_0.9.4-6.woody.0_i386.deb;

libssl0.9.6_0.9.6c-2.woody.0_i386.deb;

libssl-dev_0.9.6c-2.woody.0_i386.deb;

libssl095a_0.9.5a-6.woody.0_i386.deb.

Постоянная ссылка к новости: http://www.nixp.ru/news/229.html. Дмитрий Шурупов по материалам linuxtoday.com.

fb twitter vk